Subject: Requst to buy another chair in same color…
From: Gregory Neutra <[email-masked]>
To: info <[email-masked]>
Date: Mon, 2 Jun 2025 17:26:05 +0000

I recently purchased one of your chairs at an estate sale. I love it and wnat to get another to match. I found it on your website but not in the green color I have.

Is there any way to make another in the same green color?

I am attaching a photo of the chair I have, a screenshot of your webpage and a photo of the label on the bottom of the chair. Any help would be appreciated.

Thanks,

Gregory Neutra

505-570-0247